POST /tasks/{task_id}/compose-contents
1 min
POST
https://api.cmp.optimizely.com/v3/tasks/{task_id}/compose-contents
task_idstringUnique identifier of the task
acceptstringGenerated from available response content types
bodyobjectPayload to create a compose content
201Created compose content
400Client error
401Authorization error
403Permission error
404Not found error
422Unprocessable entity error
curl --request POST \
--url https://api.cmp.optimizely.com/v3/tasks/{task_id}/compose-contents \
--header 'accept: application/json' \
--header 'content-type: application/json' \
--data '{
"schema_id": "blog_post"
}'